/* http://www.menucool.com/jquery-slider */

/*---------------------------- Thumbnails ----------------------------*/
#thumbnail-slider {    
    height:270px; 
    display:inline-block;
    padding:0px 0; /*Increse its value if want to move the arrows out of the div.inner */
    position:relative;
    -webkit-user-select: none;
    user-select:none;
    float:left;
    margin-left:15px;
}

#thumbnail-slider div.inner {
    border-radius:3px;
    /*the followings should not be changed */    
    height:88%; 
    box-sizing:border-box;
    position:relative;
    overflow:hidden;
    margin:0;
	left: 0px;
    top: 16px;
}
 
#thumbnail-slider div.inner ul {    
    /*the followings should not be changed */
    position:relative;   
    list-style:none;
    font-size:0;
    padding:0;
    margin:0;
    float:left!important;
    width:auto!important;
    height:auto!important;
/*    -webkit-transform:translate(0px)!important;
    -moz-transform:translate(0px)!important;
    transform:translate(0px)!important;*/
}

#thumbnail-slider ul li {
    opacity:1;
    display:block;
    background-color:rgba(201, 198, 198, 0.28);
    margin:4px 0; /* Spacing between thumbs*/
    transition:all 0.5s;
    text-align:center;
    position:relative;
    list-style:none;
    box-sizing:content-box;
    backface-visibility:hidden;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
    padding:0px;
    display: flex!important;
    flex-direction: column;
    justify-content: center;
    border:1px rgba(174, 180, 183, 0.08)solid;
    box-sizing:border-box;
}

#thumbnail-slider ul li.active { 
	-webkit-filter: initial;
	filter: initial;
}
#thumbnail-slider li:hover {
    border-color:rgba(255,255,255,0.5);   
	-webkit-filter: grayscale(50%);
	filter: grayscale(50%);
}

#thumbnail-slider .thumb {
    width:100%;
    height:100%;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center center;
    display:block;
    position:relative;
    font-size:0;
	object-fit: cover;
}

/* --------- navigation controls ------- */   
/* The nav id should be: slider id + ("-prev", "-next", and "-pause-play") */  

#thumbnail-slider-pause-play {display:none;} /*.pause*/

#thumbnail-slider-prev, #thumbnail-slider-next
{
    position: absolute;
    width:100%;
    height:22px;
    line-height:30px;
    text-align:center;
    margin:0;
    color:white;
    z-index:10;
    cursor:pointer;
    transition:opacity 0.6s;
/*    *background-color:#ccc;/*IE7 hack*/*/
    backface-visibility:hidden;
}

#thumbnail-slider-prev {
    top:-10px;
}

#thumbnail-slider-next {
   bottom:-12px;
}
#thumbnail-slider-next.disabled, #thumbnail-slider-prev.disabled {
    opacity:0.1;
    cursor:default;
}


/* arrows */
#thumbnail-slider-prev::before, #thumbnail-slider-next::before {
    position:absolute;
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-left:-5px;
    border-left: 2px solid #1010EB;
    border-top: 2px solid #1010EB;
    left:50%;
}

#thumbnail-slider-prev::before {
    top:12px;
    -ms-transform:rotate(-45deg);/*IE9*/
    -webkit-transform:rotate(45deg);
    transform: rotate(45deg);
}

#thumbnail-slider-next::before {
    bottom:12px;
    -ms-transform:rotate(135deg);/*IE9*/
    -webkit-transform:rotate(-135deg);
    transform: rotate(-135deg);
}

#slider-index{
    position:absolute;
    bottom:-45px;
    z-index:100;
    text-align:center;
    width:calc(100% - 298px);
}
#slider-index .Active{
    background-color:#140F4B;
}
    #slider-index span{
    background-color:#D5DADD;
    -webkit-border-radius:100%;
    -moz-border-radius:100%;
    border-radius:100%;
    width:8px;
    height:8px;
    display:inline-block;
    margin:3px;
    }
    #slider-index span.active{
        background-color:#140F4B;
    }

@media(max-width:48em){
    #ninja-slider{
        width:100%;
        height:auto;
    }
    #ninja-slider .ns-img{
        border:none;
    }
    #thumbnail-slider{
        display:none;
    }
    #slider-index{
        width:100%;
        bottom:-8px;
    }
}